Enable ContentTranslation on Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, cv, koi, kv, lez, sah, tt, tyv, udm)
Closed, ResolvedPublic1 Story Points

Description

Wiki-Sabantuy 2015 is a conference that will take place starting April 24 2015 in Ufa, Bashkortostan, Russia. I will participate in it and give a talk and a workshop about ContentTranslation.

Several languages of Russia will be represented there.

I created relevant village pumps discussions:

Amire80 created this task.Apr 12 2015, 9:39 AM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to Normal.
Amire80 renamed this task from deploy ContentTranslation to Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 to deploy ContentTranslation to Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, sah).Apr 12 2015, 9:50 AM
Amire80 set Security to None.
Amire80 updated the task description. (Show Details)Apr 12 2015, 7:08 PM
Amire80 renamed this task from deploy ContentTranslation to Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, sah) to deploy ContentTranslation to Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, cv, koi, kv, sah, tt, tyv, udm).Apr 12 2015, 7:30 PM
Amire80 renamed this task from deploy ContentTranslation to Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, cv, koi, kv, sah, tt, tyv, udm) to deploy ContentTranslation to Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, cv, koi, kv, lez, sah, tt, tyv, udm).Apr 13 2015, 9:19 AM
Amire80 updated the task description. (Show Details)

Change 203799 had a related patch set uploaded (by KartikMistry):
config: Add requested languages and MT pairs

https://gerrit.wikimedia.org/r/203799

Restricted Application added a project: Notice. · View Herald TranscriptApr 13 2015, 10:37 AM

Change 203799 merged by jenkins-bot:
config: Add requested languages and MT pairs

https://gerrit.wikimedia.org/r/203799

Change 203812 had a related patch set uploaded (by KartikMistry):
Beta: Add requested languages for ContentTranslation

https://gerrit.wikimedia.org/r/203812

Change 203812 merged by Alexandros Kosiaris:
Beta: Add requested languages for ContentTranslation

https://gerrit.wikimedia.org/r/203812

Amire80 moved this task from Unscheduled to April 20-24 on the Roadmap board.Apr 14 2015, 4:15 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 16 2015, 5:18 PM

Change 204722 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204722

Change 204725 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204725

greg renamed this task from deploy ContentTranslation to Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, cv, koi, kv, lez, sah, tt, tyv, udm) to Enable ContentTranslation on Wikipedias in languages that will be represented at Wiki-Sabantuy 2015 (ba, cv, koi, kv, lez, sah, tt, tyv, udm).Apr 17 2015, 3:40 PM
greg added a subscriber: greg.
Nikerabbit edited a custom field.Apr 21 2015, 8:28 AM

Change 204725 merged by Filippo Giunchedi:
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204725

Change 204722 merged by jenkins-bot:
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204722

Amire80 closed this task as Resolved.Apr 21 2015, 7:41 PM

Уруй айхал!

KartikMistry moved this task from In Progress to Done on the LE-Sprint-86 board.Apr 21 2015, 7:56 PM
KartikMistry moved this task from 2015-04-21 to Done on the ContentTranslation-Deployments board.
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 23 2015, 9:15 PM